﻿/*
4/5/2022 MCrabtree/JSchwary - update eCheckin Buttons
*/
button.button.primary.positive.jqHidden{
	background-color: green;
}

button#next-step.button.primary.positive.jqHidden.nextstep{
	background-color: green;
}

/* Override CSS for Providence */
/* BEGIN EPIC DELIVERED THEME CSS */
/* BEGIN: SPECIAL HIDING PROPERTIES */
/* If you only want certain HTML content to display on mobile, tag it with an "OnlyMobile" class*/
.onlymobile,
.onlyMobile,
.Onlymobile,
.OnlyMobile {
	display: none !important;
}

/* If you want to show something only when looking at your own chart, not in proxy mode, tag it with a "selfmode" class. If you want something to only show when looking at someone else's chart, use "proxymode" class. */
.proxyMode,
.proxymode,
.ProxyMode {
	display: none !important;
}

/* END: SPECIAL HIDING PROPERTIES */
/* BEGIN: MAIN COLOR CHANGES */
.md_questionnairelist .header {
	color: #003073;
}

body.md_showform .section .questiongroup>legend,
body.md_saveform .section .questiongroup>legend {
	color: #003073;
}

.md_caredecision_index #divHCAs .divHCATitle,
.md_caredecision_index .documenttable .documents .document .doctitle {
	color: #003073;
}

.md_caredecision_index #divHCAs .divHCATitle img {
	background-color: rgb(0, 53, 166);
}

.pageNum {
	color: #003073;
}

.section table caption {
	color: #003073;
}

/* Subway UI */
.subway,
.subway a,
.subway a:focus,
.subway a:hover {
	color: #003073;
}

.line .trainrail {
	background-color: #003073;
}

.line .trainrail.future:not(.visited) {
	background-color: rgba(0, 48, 115, 0.5);
}

.stops .trainstation {
	background-color: #0165ED;
	border-color: #003073;
}

.stops .now .trainstation {
	background-color: #003073;
}

.stops .future:not(.visited) .trainstation {
	border-color: rgba(0, 48, 115, 0.5);
}

/* Table Header Background Color */
body:not(.md_preadmission_ldregistration) div#main .section>*:not(.report) thead tr {
	background-color: transparent;
}

body:not(.md_preadmission_ldregistration) div#main .section>*:not(.report) thead tr th {
	background-color: rgba(0, 48, 115, 0.05);
}

li.listheaderelement {
	background-color: #003073;
}

.section table tbody tr.header th:first-child::after,
.section table tbody tr.header td:first-child::after,
.section table tfoot tr.amount.header td:first-child::after,
.section table tbody tr.header th:last-child::after,
.section table tbody tr.header td:last-child::after,
.section table tfoot tr.amount.header td:last-child::after {
	background-color: rgba(0, 48, 115, 0.05);
}

tr.clickable.selectedVisitRecord {
	background-color: #5395FF;
}

/* Message Center, Visit Filters */
.Visits .filters,
.ReviewMessages .messageheader .filters {
	background-color: rgba(0, 48, 115, 0.05);
}

/* Table List Hover Background Color */
table tr.hover,
table tr td.selected,
table.hoverable tr:hover,
.section .content .hover:not(.button),
.list.hoverable:not(.collapsible) a:focus:not(.button),
.list.hoverable:not(.collapsible) a:hover:not(.button),
.list.hoverable:not(.collapsible) li:focus,
.list.hoverable:not(.collapsible) li:hover,
.list.hoverable.collapsible a.collapsed:focus,
.list.hoverable.collapsible a.collapsed:hover,
.list.hoverable.collapsible li.collapsed:focus,
.list.hoverable.collapsible li.collapsed:focus a,
.list.hoverable.collapsible li.collapsed:hover,
.list.hoverable.collapsible li.collapsed:hover a,
.list.hoverable.collapsible li.collapsed a:focus,
.list.hoverable.collapsible li.collapsed a:hover,
.MessageList .SingleMessage.collapsed .inlinedelete:focus {
	background-color: #5C9FFF;
}

/* Open scheduling step number background circles */
.header .stepNumber {
	background-color: #003073;
	border-color: #003073;
}

/* Calendar selected date background color*/
.highlight {
	background-color: #003073;
}

.calendar table td.today a {
	border-color: #003073;
}

.ReviewMessages .BeforeList .tabs input:checked+label {
	border-bottom-color: #003073;
}

#calendar table td.ctrln,
.urgent,
.PickOrganization .content>p {
	color: #003073;
}

.calendar table tbody td.hi a,
.fullscreen ul.careteam li.selected:before,
.goalslarge li.goalslistelement.selected:before {
	background-color: #003073;
}

/* Selected card left highlight border color*/
.cardlist.selectable .card.selected::before {
	background-color: #003073;
}

a.card.selected::before {
	background-color: #003073;
}

/* Direct Scheduling side bar box title bar*/
.summary .titlebar {
	background-color: #003073;
}

/* Tab selected */
.membertab.selected {
	border-color: #003073 #c5c5c5 transparent;
}

/* Sub Header text color*/
.subheader {
	color: #0F3249;
}

/* Todo Tiles */
.todotiles.appointment::after {
	background-color: #002899;
}

.todotiles.appointment.selected {
	box-shadow: 0 9px 18px 2px #1450F9;
}

.todotiles.order::after {
	background-color: #9657FF;
}

.todotiles.order.selected {
	box-shadow: 0 9px 18px 2px #D9C1FF;
}

.todotiles.healthadvisory::after {
	background-color: #C786BC;
}

.todotiles.healthadvisory.selected {
	box-shadow: 0 9px 18px 2px #ECC4E5;
}

/* Text Elements */
a {
	color: #000099;
}

a:focus,
a:hover,
.afterList a.loadmore,
#calendar table td.ctrl a:hover {
	color: #003073;
}

.list.hoverable:not(.collapsable) a.addItem,
.list.hoverable:not(.collapsable) a.addItem:hover {
	color: #00225B;
}

.component>a.viewmore {
	color: #003073;
}

.multiMonthCalendar .calendarBtns a,
.multiMonthCalendar .calendarBtns a:hover,
.multiMonthCalendar .calendarBtns a:focus,
.multiMonthCalendar li.calendarBackEventBtn::before,
.multiMonthCalendar li.calendarNextEventBtn::after,
.loginalert .body .apptDateDetails,
.BeforeList .top a,
.messagefooter .loadall,
.calendar table td#calcancel a,
.ToDolist li.healthadvisory a.requestappointment:not(.button) {
	color: #00225B;
}

.date div,
.previewCCD .listelement .date div {
	color: #003CC9;
}

h5 {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: underline;
}

h6 {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: underline;
}

/* Buttons */
.button,
.button:focus,
.button:hover,
ul.MessageList.list.hoverable.collapsible .SingleMessage .ReplyButton a.button {
	background-color: #003073;
}
.button.nextstep,
.button.nextstep:focus,
.button.nextstep:hover {
	background-color: #FFC16E;
}
.button.completeworkflow,
.button.completeworkflow:focus,
.button.completeworkflow:hover {
	background-color: #FFC16E;
}

.button.cancelworkflow,
.button.cancelworkflow:focus,
.button.cancelworkflow:hover {
	background-color: #D9545B;
}

.button.inlinedelete,
.button.inlinedelete:focus,
.button.inlinedelete:hover {
	background-color: #D9545B;
}

.button.inlineedit,
.button.inlineedit:focus,
.button.inlineedit:hover {
	background-color: #003073;
}

.button.inlinesave,
.button.inlinesave:focus,
.button.inlinesave:hover {
	background-color: #FFC16E;
}

#main .back .button {
	border-color: #003073;
	color: #003073;
}

/* Toggle Buttons & Buttonchecks */
input:checked+label.togglebutton[for],
input.buttoncheck:checked+label.buttoncheck {
	background-color: #5E97FB;
}

/* Mobile buttonchecks */
.mobile p.buttoncheck.checked {
	background-color: #5E97FB;
	color: #000000;
}

/* The check on the check button */
input.prettycheck:checked+label::before,
input.buttoncheck:checked+label.buttoncheck::before {
	background-color: #003073;
	border-color: #003073;
}

/* But disabled buttons should not change background color */
.button.disabled,
.button.disabled:focus,
.button.disabled:hover,
.button[disabled],
.button[disabled]:focus,
.button[disabled]:hover {
	background-color: #dbdbdb;
}

input.buttoncheck:disabled+label,
input.prettycheck:disabled+label:before,
input.buttoncheck:disabled+label.buttoncheck:before {
	background-color: #EAEAEA;
	border-color: #DBDBDB;
}

input.buttoncheck:disabled:checked+label,
input.prettycheck:disabled:checked+label:before,
input.buttoncheck:disabled:checked+label.buttoncheck:before {
	background-color: #F2F2F2;
}

/* And button checks should have no background color */
.buttoncheck,
.buttoncheck:focus,
.buttoncheck:hover {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

/* END: MAIN COLOR CHANGES */
/* BEGIN: BACK OUT COMMON PRE-2016 BUTTON WORKAROUNDS */
/* This section is to back out some custom CSS many customers have written directly in their custom form XML files using internal style sheets. Without this, these customizations will not look good with the new UI. */
/* Turn off custom checkbox workarounds */
body.md_showform span.radiocontainer label.radiolabel::before,
body.md_showform input.radio+label::before,
body.md_showform input.clearradio+label::before,
body.md_showform td.prob label::before,
body.md_saveform span.radiocontainer label.radiolabel::before,
body.md_saveform input.radio+label::before,
body.md_saveform input.clearradio+label::before,
body.md_saveform td.prob label::before {
	display: none !important;
}

/* Remove custom icons applied to page title */
body.md_showform div#main div.title::before,
body.md_saveform div#main div.title::before,
body.md_showform div.title h1::before,
body.md_saveform div.title h1::before {
	display: none !important;
}

/* END: BACK OUT COMMON PRE-2016 BUTTON WORKAROUNDS */
/* BEGIN: FIX ECHECK-IN PAYMENT STEP TITLE DISPLAY ON IPHONE 5 AND SIMILAR SMALL SCREENS - QAN: 3912090  */
body.md_echeckin div.StepTitle {
	clear: both;
}

/* END: FIX ECHECK-IN PAYMENT STEP TITLE DISPLAY ON IPHONE 5 AND SIMILAR SMALL SCREENS - QAN: 3912090  */
/* BEGIN: HELP TEXT DISPLAY ISSUE IN CUSTOM FORMS - QAN: 3737878 */
/* The paragraph with the help text class is empty and is followed by the actual paragaph with the help text (with no class) */
body.md_showform .section .content p.helptext+p:not([class]),
body.md_saveform .section .content p.helptext+p:not([class]) {
	margin-left: 27%;
	margin-top: 0;
	width: 73%;
	color: #606060;
	font-size: 0.8em;
	line-height: 1em;
	display: block;
}

/* Hide empty paragraph after the true help text paragraph */
body.md_showform .section .content p.helptext+p:not([class])+p,
body.md_saveform .section .content p.helptext+p:not([class])+p {
	display: none;
}

/* END: HELP TEXT DISPLAY ISSUE IN CUSTOM FORMS - QAN: 3737878 */
/* BEGIN: TEXTAREA MESSAGE TEXT COUNTER IS NOT ALIGNED PROPERLY - QAN: 3814674 */
body.md_showform .section textarea+.messagedisplay {
	margin-left: 27%;
	margin-top: 0;
	width: 73%;
}

/* END: TEXTAREA MESSAGE TEXT COUNTER IS NOT ALIGNED PROPERLY - QAN: 3814674 */
/* BEGIN: Fix missing legends on fields without prompts cause overlapping buttons - QAN 3815147 */
body.md_showform .section .question>legend,
body.md_saveform .section .question>legend {
	min-height: 1rem;
}

/* END: Fix missing legends on fields without prompts cause overlapping buttons - QAN 3815147 */
/* BEGIN: Restore account icon to banner - QAN 3803812 */
#account .menuicon::before {
	margin: 0 0 -1.5rem -0.25rem;
}

#account .menuicon {
	text-indent: 1.5rem;
}

/* END: Restore account icon to banner - QAN 3803812 */
/* BEGIN: Restore hidden patient name in more proxy menu on hover - QAN 3881926 */
.compact #proxies>li>p .grow .iconlabel {
	position: static;
}

/* END: Restore hidden patient name in more proxy menu on hover - QAN 3881926 */
/* BEGIN: ENABLE CHANGING TRANSPARENCY LEVELS */
/* Side bar */
#sidebar {
	background-color: rgba(255, 255, 255, 0.7);
}

/* Main Body */
#main,
.BeforeList input.SearchList {
	background-color: rgba(255, 255, 255, 0.88);
}

/* Banner */
.isInside #header:not(:empty) {
	background: rgba(255, 255, 255, 0) linear-gradient(to right, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.98) 12%, rgba(255, 255, 255, 1) 12.5%) repeat scroll 0 0;
}

/* Menus */
#header .submenu {
	background: rgba(255, 255, 255, 0.98) none repeat scroll 0 0;
}

/* END: ENABLE CHANGING TRANSPARENCY LEVELS */
/* BEGIN: Locale menu */
body div#wrap #localeswitch #morelocales li a:hover:not(.button) {
	background-color: #5E97FB;
}

/* END: LOCALE MENU */
/* BEGIN: HIGH CONTRAST OVERRIDES */
/* Force white background in the main pane */
html[data-altstylesheet="High Contrast"] #main,
html[data-altstylesheet="High Contrast"] .BeforeList input.SearchList {
	background: #fff;
}

/* Darken blue sidebar links and other links that appear on non-white backgrounds */
#sidebar .recovery a,
#sidebar .component.medicationslist .pickupbanner,
#sidebar .component.medicationslist .pendingupdates,
.visitinformation a:not(.button),
.apptDeptInstructions .section.flat a:not(.button),
.medbottom .medinfocolumn a,
.softwarning a:not(.button) {
	color: #004B8D;
}



/* Darken sidebar headers */
#sidebar .header {
	color: #012165;
}

/* Darken datestamp */
.Visits .card .date div,
.previewCCD .listelement .date div {
	color: #032463;
}


#sidebar {
	background-color: rgba(255, 255, 255, 0.9);
}


/* Darken edit icon (e.g. add health issue popup) */
img[src*="edit.png"] {
	background-image: url('../images/edit_HC.png');
}


.button:not(.buttoncheck),
.button:not(.buttoncheck):focus,
.button:not(.buttoncheck):hover,
ul.MessageList.list.hoverable.collapsible .SingleMessage .ReplyButton a.button {
	background-color: #032463;
	color: #ffffff;
}
.button.nextstep,
.button.nextstep:focus,
.button.nextstep:hover {
	background-color: #003073;
}
.button.completeworkflow,
.button.completeworkflow:focus,
.button.completeworkflow:hover {
	background-color: #003073;
}

.button.cancelworkflow,
.button.cancelworkflow:focus,
.button.cancelworkflow:hover {
	background-color: #FFC16E;
}

.button.inlinedelete,
.button.inlinedelete:focus,
.button.inlinedelete:hover {
	background-color: #FFC16E;
}

.button.inlineedit,
.button.inlineedit:focus,
.button.inlineedit:hover {
	background-color: #032463;
}

.button.inlinesave,
.button.inlinesave:focus,
.button.inlinesave:hover {
	background-color: #003073;
}

.button.disabled,
.button.disabled:focus,
.button.disabled:hover,
.button[disabled],
.button[disabled]:focus,
.button[disabled]:hover {
	background-color: #DBDBDB;
}

#main .back .button {
	color: #032463;
}

body .stepContainer .openingsData .slotslist .slotdetailaction.selected,
body .lookup .searchinputs:after,
body .lookup .expanded #searchimg {
	background-color: #003073;
	border-color: #003073;
}

/* END: HIGH CONTRAST OVERRIDES */
/* BEGIN EPIC COMMUNITY MEMBER CUSTOM CSS */
/* Epic recommends any additional CSS be placed below this line. Avoid adding CSS above because it makes it difficult to determine which are your changes and which are Epic's. */
/* hide button to switch between high contrast and normal */
.cssSwitcher {
	display: none !important;
}

/* change text color to #474747 on orange buttons */
/*.button.nextstep,
.button.nextstep:focus,
.button.nextstep:hover,
.button.completeworkflow,
.button.completeworkflow:focus,
.button.completeworkflow:hover ,
.button.inlinesave,
.button.inlinesave:focus,
.button.inlinesave:hover ,
body .stepContainer .openingsData .slotslist .slotdetailaction.selected,
body .lookup .searchinputs:after,
body .lookup .expanded #searchimg {
	color:#474747;
}*/
/* properly white background */
#main,
.BeforeList input.SearchList {
	background-color: rgba(255, 255, 255, 1);
}
/* switch colors on sign in and sign up buttons */
.login .button.completeworkflow {
	background-color: #003073;
	color: #FFF;
}
.signup .button.newworkflow {
	background-color: #FFC16E;
	color: #474747;
}

/* Underline links */
#sidebar .recovery a,
#sidebar .component.medicationslist .pickupbanner,
#sidebar .component.medicationslist .pendingupdates,
.visitinformation a:not(.button),
.apptDeptInstructions .section.flat a:not(.button),
.medbottom .medinfocolumn a,
.softwarning a:not(.button) {
	text-decoration: underline;
}

/* BEGIN: HIDE MYCONDITIONS IN PLAN OF CARE PAGE */
/* 3/3/17: Nova Note 2016 456663: KAK: */
/* MyConditions appears in MyConditions & Plan of Care.  Eventually will get rid of MyConditions */
/* But currently MyConditions has more functionality than Plan of Care.                          */
a[href*="RegistryID"] {
	display: none;
}

/* END: HIDE MYCONDITIONS IN PLAN OF CARE PAGE */

/* BEGIN: UNDERLINE DEMOGRAPHICS LABELS */
.demoggroup .label,
.accountlink,
.md_eligibility .label,
.md_referrals .label,
.md_insurance .label,
.md_patinfo .label {
	text-decoration: underline;
}

/* END: UNDERLINE DEMOGRAPHICS LABELS */

.custsvc-h3 {
	text-decoration: underline;
}


/* BEGIN: HIDE DEPT INSTRUCTIONS IN SCHED */
.md_apptmake .apptDeptInstructions {
	display: none;
}

/* END: HIDE DEPT INSTRUCTIONS IN SCHED */

/* BEGIN: MAKE "MAKE APPOINTMENT" INSTRUCTIONS RED */
.red {
	color: red;
}

/* END: MAKE "MAKE APPOINTMENT" INSTRUCTIONS RED */

/* BEGIN: MAKE BUTTONS SHOW WITHOUT HOVERING */
.card .buttonList .button {
	opacity: 1;
}

/* END: MAKE BUTTONS SHOW WITHOUT HOVERING */

/* BEGIN: HIDE CLINIC SECTION IN PATINFO */
.md_patinfo #info p:nth-of-type(5),
.md_patinfo #info .label:nth-of-type(5) {
	display: none;
}

/* END: HIDE CLINIC SECTION IN PATINFO */


/* BEGIN: CUSTOMER SERVICE TABLE */
table.supportpage {
	width: 100%;
}

.supportpage th {
	color: black;
}

.supportpage td {
	vertical-align: top;
}

/* END: CUSTOMER SERVICE TABLE */

/*Begin homeprelogin.txt styling */
#notfromarea {
	display: block;
	margin-bottom: 20px;
	text-align: center;
	padding-left: 70px;
	padding-right: 70px;
}

#passwordrequirements {
	display: block;
	margin-bottom: 20px;
	text-align: left;
	padding-left: 70px;
	padding-right: 70px;
}

#passwordrequirements-Attention {
	color: red;
	font-size: 150%;
}

/*End homeprelogin.txt styling */

/* Suppress Alert Card in Glucose Monitoring */
.graph .alert.card {
	display: none;
}

#custsvc_coverage,
/* The following line is an attempt to get the Refill Rx Page 2 Pharmacy Details block to not show. */
#pharmhours,
#deliveryoptions,
#pickupoptions,
#pickuptime,
#hourpickup,
#minutepickup,
#AMPMpickup,
.infieldset {
	display: none;
}

/* Begin: Remove display of Health Reminders on Homepage */
.homepage li.order,
.homepage li.healthadvisory,
.homepage li.overdueslistelement {
	display: none;
}

.homepage .HPcell.ToDoEvents.pocdefault.container.component.notoolbar {
	height: auto !important;
}

/* End: Remove display of Health Reminders */

/* Written by Lucas to remove top spacing on homepage between Welcome! and password message*/
.homepage .HPcepp.Alerts.VB6Component.component.notoolbar {
	margin-top: 0rem;
}

/* Begin: Code to remove the Calendar located on Homepage (not currently needed)
	.homepage .multiMonthCalendar{display:none;}
	End: Code to remove the Calendar located on Homepage (not currently needed) */

/* Begin: Fix checkbox on the self signup page */
.cstAccept #ckAccept {
	width: 12px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-right: .5rem;
}

.cstAccept .agreement {
	margin-left: 20px;
	display: block;
}

/* End: Fix checkbox on the self signup page */

/* Begin: Remove the Other Demographics header */
.md_demog #addressForm fieldset.formsection:nth-of-type(3) {
	display: none;
}

/* END: Remove the Other Demographics header */

/* Begin: Hide hidden banner shadow created from Javascript code placed in the banner */
.loginPage #header {
	display: none
}

/* End: Hide hidden banner shadow created from Javascript code placed in the banner */

/* Begin: Hide some ghost buttons on Billings pages that should have disappeared when their text was removed but didn't */
div#custsvc,

input#custsvc_eligibility {

	display: none;

}

/* End: Hide some ghost buttons on Billings pages that should have disappeared when their text was removed but didn't */
/* Begin: RX Refill page Spacing */
.md_medrefill .section .content select#pharmacy~p.helptext {
	padding-top: 1.1rem;
}

.md_medrefill .section .content ul li .commonname {
	/* Med refill pg 1 */
	margin: 6px 0 6px 0;
}

.md_medrefill .section .content table tbody tr td .commonname {
	/* Med refill pg 2 and 3 */
	margin: 6px 0 3px 0;
}

.md_medrefill .section .content .label+p,
.md_medrefill .section .content .label+ul {
	display: block;
	margin: 0 0 0.5rem;
	width: auto;
	padding-top: 4px;
}

.md_medrefill .section .content label,
.md_medrefill .section .content .label {
	display: block;
	line-height: 1rem;
	padding: 4px;
	margin: 0.25rem 0 0;
	text-align: left;
	width: auto;
}

/* End: RX Refill page Spacing */
/* Begin: Header basics */
h1.header,
.header.large {
	font-size: 2rem;
	line-height: 2rem;
	/* Default line-height is only 1.25rem, so we need to go bigger */
}

h2.header,
.header.medium {
	font-size: 1.15rem;
	font-weight: bold;
}

h5.header,
.header.small {
	font-size: 1.1rem;
	text-decoration: none;
}

h6.header {
	font-size: 1.1rem;
	text-decoration: underline;
}

h1.compact,
h2.compact,
h3.compact,
h4.compact,
h5.compact,
.header.compact,
.sectionheader.compact,
.formsection>legend.compact {
	padding: 0;
}

/* End: Header basics */

/* BEGIN Misc PROVIDENCE CUSTOMS */
/* STYLE ADDED BY Barrett Gee 5/6 */
#expresscareORCA {
	border-top: 2px solid #032463;
	margin-top: 50px;
}

#expresscareWAMT {
	border-top: 2px solid #032463;
	margin-top: 50px;
}

#calculator-container {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
}

#calculator-container input {
	padding-left: 5px;
	padding-right: 5px;
	display: block;
}

#calculator-container #middle {
	margin-top: -20px;
}

/* Remove Health Care Agents div from Advanced Directives page */
#divHCAs p {}

.signupPage h1.header {
	font-size: 1.6rem;
	line-height: 1.6rem;
}

/* Tab effect and bullets on New Password page */
.newpassword ul {
	margin-left: 40px;
	list-style: square;
}

/* Hide Customer Service email in Spanish */
html:lang(es) #CustServForm {
	display: none;
}

/* Log Out Button
#account .menugroup .menuicon .menuname {
    border: solid 2px black;
    background: blue;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 1.0rem;
}
*/

/* 09/27/19 JPS : Removed to honor Kuiper Branding */
/* Login-help.html page for DIG */
/*body {
	background: #FFF url("../images/background.jpg") no-repeat fixed top center;
	background: rgba(0, 0, 0, 0) url("../images/background-v1a.jpg") no-repeat fixed top center / cover;
}*/

/*Happy Together relative pathing in Strings Manager. IIS nodes in non-Prod are pathed differently than Prod.*/
/*Strings Manager path: Core-Community-CommunityShared-HappyTogetherWrongAccountInstructions*/
.md_login_communityinitial .manage {
	display: none;
}

.md_manage_communitymanage .initial {
	display: none;
}

/* Begin Downtime.html Page Style */
#downtimecontainer {
	background-color: rgba(255, 255, 255, 0);
}

#downtimebanner {
	text-align: center;
	width: 820px;
	height: 120px;
	padding-bottom: 10%;
	margin: auto;
}

#statusmessage {
	background-color: rgba(255, 255, 255, 0.75);
	font-size: 110%;
	color: #003073;
	text-align: center;
	margin: auto;
	width: 620px;
}

#downtimefooter {
	font-family: Source Sans Pro, Calibri, Arial, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25rem;
	position: absolute;
	bottom: 0;
	left: 20%;
}

/* End Downtime.html Page Style */

/* Post Login Splash Page (HPTemplateB-html) Password Requirements Text */
#newPasswordNoticeORCA {
	font-size: 70%;
	color: #003073;
	padding-top: 0px;
	padding-bottom: 30px;
	padding-left: 40px;
	padding-right: 40px;
}

.component .Alerts {
	margin-top: -1rem;
}

/* BEGIN: CIRCLE APP NOTICE STYLES */
#circlelogo {
	float: left;
}

#circletext {
	margin-left: 310px;
	margin-top: 10px;
	width: auto;
}

#circletext .badge {
	width: 9.5rem;
}

#circletext .badges {
	padding-top: 10px;
}

/* END: CIRCLE APP NOTICE STYLES */
/* Region login location dropdown */
.dropdown-content {
	display: none;
	min-width: 250px;
	/*border: 1px solid #003073;*/
	width: 100%
}

.dropdown-content {
	color: #6B6B6B;
	/*padding: 12px 16px;
	padding-top: 7rem;*/
	text-decoration: none;
	display: block;
}

.dropdown-content p {
	text-align: left;
	padding-bottom: 0.5rem;
	color: rgb(0, 0, 0);
}

.loginAlerts .errorMessage {
	bottom: 4rem;
}

#MYC_URL {
	font-size: .9rem;
	height: 2.25rem;
}

#MYCA_URL {
	font-size: .9rem;
	height: 2.25rem;
}

/* END: Region login location dropdown */

/* HP outreach letter SLG 3152104 fix BEGIN */
body.md_letters .section>*:not(.report) tr td {
	border-width: 0
}

/* HP outreach letter fix END */

/* 09/27/2019 JPS: Fix for inside.asp stdfile printer icon display, added the margin attribute*/
#main .title #assistiveicons {
	text-align: right;
	padding: 0.7rem 0.5rem 0;
	width: 5rem;
	margin: 0 0 0 -5rem;
}

/* Remove "Add a Temporary Address" */
.subtle.addTemporaryAddressLinkContainer.jqHidden {
	display: none !important;
}

/* Hide the Affiliate De-Branded Non Discrimination footer link */
/* DisplayConfig.xm, <misc value="footerlinks"> section */
a[href$="option\=nondiscrimination"] {
	display: none !important;
}

/* Hide the Kinwell Non Discrimination footer link */
/* DisplayConfig.xm, <misc value="footerlinks"> section */
a[href$="option\=nondiscriminationkinwell"] {
	display: none !important;
}

/* Hide the Credena Non Discrimination footer link */
/* DisplayConfig.xm, <misc value="footerlinks"> section */
a[href$="option\=nondiscriminationcredena"] {
	display: none !important;
}
/* Hide Pharmacy button on Rx Refill */
.refill-step #DeliveryMethod .tbContainer .togglebutton {
	display: none;
}

/* Hide the Sidebar link in the Financial Assistance Page */
div#sidebar-body>div.quickLinks.vertical.list.hoverable>a[href$="custsvc"] {
	display: none;
}

/* Move the Financial Assistance Sidebar content up in place of the hidden link */
#financial-assistance-helptext {
	margin-top: -100px;
}

/* Hide Manager My Accounts >> Search for Other Organizations Button */
a[id="consent_button"] {
	display: none !important;
}

/* Hide Advanced Care Planning right side bar Ask a medical question link */
a[title="Ask a medical question"] {
	display: none !important;
}

/* Hide on my way button : https://localhost/MyChart-OCPOC/Scheduling */
a[data-id="onmywaybutton"] {
	display: none !important;
}

/* Hide eVisit button : https://localhost/MyChart-OCPOC/Scheduling */
a[data-id="evisitbutton"] {
	display: none !important;
}

/* Hide second li for video visits visit details
See SLG: https://sherlock.epic.com/default.aspx?view=slg/home#cid=0&pl=3&k1=0&k2=1&k3=4&id=4372510&rv=0 */
.additional-actions>ul li:nth-child(2) {
	display: none !important;
}


/* Hide missing specialty icons in the Open Scheduling Wizard /OpenScheduling/PostLogin */
.stepIcon {
	display: none !important;
}

/* JPS 1/3/2020 Hide the Immediate Care tile in Open Scheduling */
li[id*='openScheduling_specialtyStep_toggleButton_51'] {
	display: none !important;
}

/* Override the color in Web as the color in mobile is white */
#OMW_Pilot_Disclaimer {
	color:black !important
}

/* Open Scheduling - Hide the Show All Location button from the Zip code search */
#D6F73C26-7627-4948-95EA-2C630C25C5E9_scheduleOpenings_OpeningsAllFiltered_0_showall {display:none;}

/* Hide Usabilla feedback button */
.usabilla_live_button_container {
    display: none !important;
}

/* END Misc Providence customs */
